Bug 188377 - cdrecord hangs while formatting cdrw
cdrecord hangs while formatting cdrw
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
: 188362 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 15:25 EDT by Andrea Santilli
Modified: 2008-05-06 11:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:46:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Santilli 2006-04-08 15:25:13 EDT
Description of problem:
cdrecord cannot format any cdrw. this happens both on a
nec 4550 (dvd burner) and a liteon ltr52328s so i think this is a problem which
is not related to any specifical hardware.
This problem is present on both fc4 and fc5.

Version-Release number of selected component (if applicable):
2.01.01.0.a03-3

How reproducible:
always

Steps to Reproduce:
1. open k3b
2. try to format any cdrw
3. at the end of the formatting process cdrecord seems to hang
  
Actual results:


Expected results:


Additional info:
Please explicitly request additional info's if you need them (and also provide a
way to get them)
Comment 1 Andrea Santilli 2006-04-08 15:26:25 EDT
*** Bug 188362 has been marked as a duplicate of this bug. ***
Comment 2 Andrea Santilli 2006-04-15 22:53:00 EDT
is there anyone?
Comment 3 Harald Hoyer 2006-04-18 06:44:24 EDT
did you update k3b?
Comment 4 Andrea Santilli 2006-09-29 22:10:57 EDT
it isnt a k3b bug.
first of all i have to blank as root. then do:

#  cdrecord -immed -blank=minimal -dev=/dev/hdc
Cdrecord-Clone 2.01.01a03-dvd (i686-pc-linux-gnu) Copyright (C) 1995-2005 Jörg
Schilling
NOTE: This version contains the OSS DVD extensions for cdrtools and thus may
      have bugs related to DVD issues that are not present in the original
      cdrtools. Please send bug reports or support requests to
      http://bugzilla.redhat.com/bugzilla The original cdrtools author should
      not be bothered with problems in this version.
scsidev: '/dev/hdc'
devname: '/dev/hdc'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
cdrecord: Warning: using inofficial libscg transport code version (schily - Red
Hat-scsi-linux-sg.c-1.85-RH '@(#)scsi-linux-sg.c        1.85 05/05/16 Copyright
1997 J. Schilling').
Device type    : Removable CD-ROM
Version        : 0
Response Format: 2
Capabilities   :
Vendor_info    : '_NEC    '
Identifikation : 'DVD_RW ND-4550A '
Revision       : '1.06'
Device seems to be: Generic mmc2 DVD-R/DVD-RW.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE
Supported modes: TAO PACKET SAO SAO/R96R RAW/R96R
Speed set to 706 KB/s
Starting to write CD/DVD at speed   4.0 in real BLANK mode for single session.
Last chance to quit, starting real write    0 seconds. Operation starts.
Performing OPC...
Blanking PMA, TOC, pregap
Blanking time:   45.378s


it works for mininal blank but when i do -blank=all it hangs on "Blanking entire
disk"
Comment 5 Bug Zapper 2008-04-03 22:35:35 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 11:46:11 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.